.spOnly {
    display: none;
}
.f-left{
  float: left;
  margin-right: 10px;
}
.f-right{
  float:right;
  margin-left: 10px;
}
.clearfix:after {
  clear: both;
  content: '';
  display: block;
}
.red{
  color: #e4007f;
}
.kyuka{background-color: #fff;}
.flex3{
  display: flex;
  justify-content: space-between;
}
.flex3 img{
  width: 33%;
  height: 100%;
}
.flex2{
  display: flex;
  justify-content: space-around;
}
.flex2 img{
  width: 45%;
  height: 100%;
}
.flex2 img:first-child::before{
  content: url("../img/icon-before.png");
}
.flex2 img:last-child::before{
  content: url("../img/icon-before.png");
}
.sec9Content2{
  display: flex;
  margin-bottom: 10px;
  justify-content: space-around;
}
.maker{
  margin-bottom: 30px;
}
/*ポップアップ*/
.item_wrapper:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

.item {
	width: 150px;
	height: 150px;
	padding: 20px;
	float: left;
}

.popupbg {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 10;
	top: 0;
	left: 0;
	display: none;
}

.popup_wrapper {
	max-width: 900px;
	height: auto;
	position: fixed;
	top: 300px;
	left:0;
  right: 0;
	margin: 0 auto;
	z-index: 9999;
	text-align: center;
	display: none;
}
.popup_wrapper .popup {
	position: relative;
  margin-top: 30px;
}
.popup_wrapper .img {
	display: inline-block;
  max-width: 900px;
	height: auto;
}

.popup_wrapper .caption {
	padding: 10px;
	font-size: 18px;
	color: #FFF;
}
.popup_wrapper .close_btn {
	line-height: 30px;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background: #FFF;
	margin: -15px -15px 0 0;
	font-size: 24px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.kakunin{
  padding:80px 30px;
}
.kakunin p,.kakunin h3,.kakunin h4{
  font-size: 24px;
}
h3{
  margin-top: 40px !important;
}
/*---------------

font

---------------*/

.body__p {
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: 0.5px;
}

.body__p_sml {
    font-size: 1.2rem;
}

.body__p_sml2 {
    font-size: 1rem;
    font-weight: bold;
}

.hlLv01 {
    font-size: 1.6rem;
    font-weight: 300;
}

.hlLv02 {
    font-size: 2.8rem;
    margin-bottom: .3em;
}

.hlLv02_sec7 {
    text-align: center;
}

.hlLv02_sec7 span {
    font-size: 1.8rem;
    display: inline-block;
    margin: 0 auto;
    padding: .5em 1em .25em;
    color: white;
    background-color: #AE99C6;
}

.hlLv03 {
    font-size: 1.7rem;
}

.ovv_p {
    font-size: 2.8rem;
}

.ovv_p span {
    font-size: 1.8rem;
}

.modTxt01 {
    color: #1a1a1a;
    font-weight: bolder;
    font-size: 6rem;
    text-shadow: 1px 1px 0 #fff,
        -1px 1px 0 #fff,
        1px -1px 0 #fff,
        -1px -1px 0 #fff;
    line-height: 1;
    letter-spacing: .05em;
}

.modTxt01 span {
    font-size: 10rem;
    margin: .1em;
}

.modTxt02 {
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 1em;
}

.modTxt03 {
    font-size: 1.8rem;
    color: white;
    font-weight: bold;
    background-color: #F75272;
    text-align: center;
    padding: .5em 1em;
    display: inline-block;
    -webkit-transform: rotate(-6deg);
    transform: rotate(-6deg);
    margin-left: 2em;
}

.modTxt04 {
    font-size: 2.4rem;
    background-color: #129EC9;
    color: white;
    text-align: center;
}

.modTxt05 {
    font-size: 3.4rem;
    color: #094A7F;
    font-weight: bold;
}

.modTxt06 {
    color: #AE99C6;
    font-size: 3rem;
    text-align: center;
    margin: .5em 0 .25em;
}

.num {
    color: #129EC9;
    margin-right: .25em;
}

.numR {
    color: #1a1a1a;
    font-size: 1.6rem;
    margin-left: 1em;
}

.plnP {
    font-size: 2.4rem;
    text-align: center;
}

.plnP span {
    font-size: 1.8rem;
}

.plnP_sml {
    font-size: 1.6rem;
}

.plnP + .plnP {
    border-top: 1px solid white;
    padding-top: .1em;
    margin-top: .1em;
}

.body__p + .body__p {
    margin-top: 1em;
}

.sec8P {
    font-size: 1.6rem;
    color: #AE99C6;
    font-weight: bold;
}

.center {
    text-align: center;
}

.hlLv01_lower {
    font-size: 3.2rem;
    text-align: right;
    padding: .25em 0;
}

.hlLv02_lower {}

.hlLv03_lower {
  margin-top: 20px;
}

/*---------------

common

---------------*/

.ctr {
    width: 1024px;
    margin: 0 auto;
}

.section {
    padding: 3em 0;
}

a:hover {
    opacity: .8;
}

/*---------------

header

---------------*/
.headerFixed {
    position: fixed;
    background-color: white;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999999;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .08);
    box-shadow: 0 0 5px rgba(0, 0, 0, .08);
}

.maining {
  /*  padding-top: 210px;*/
    /*headerFixed's height*/
}

.h1Ctr {
    background-color: #129EC9;
    color: white;
    text-align: center;
    /*    height: 2.7em;*/
    line-height: 2.7em;
}

.headerCtr {
    padding: 1em 0;
}

.header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.headerLeft {
    width: 640px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.headerRight {
    width: 384px;
    text-align: center;
}

.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.navInner {
    background-color: #094A7F;
    color: white;
    width: 328px;
    height: 83px;
    text-align: center;
}

.navInner:hover {
    opacity: .8;
}

.navInner:not(:last-of-type) {
    margin-right: 3px;
}

/*---------------

main

---------------*/

.section1 {
    background-color: #129EC9;
    text-align: center;
    color: white;
}

.section3 {
    background-color: #EDF6F9;
}

.section5 {
    background-color: #129EC9;
}

.section7 {
    border-top: 5px solid #AE99C6;
    border-bottom: 5px solid #AE99C6;
    background-color: #F8F3FF;
}

.sec1Inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
}

.labelCtr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 1em
}

.label {
    display: inline-block;
    padding: .25em .5em;
    border-radius: 1em;
    color: white;
}

.label1 {
    background-color: #094A7F;
}

.label2 {
    background-color: #0C6E8C;
}

.label3 {
    background-color: #2B57A5;
}

.label4 {
    background-color: #AE99C6;
}

.pln3Content {
    padding: 1em;
    border-width: 2px;
    border-radius: 1em;
    border-style: solid;
}

.pln3Content1 {
    border-color: #094A7F;
}

.pln3Content2 {
    border-color: #0C6E8C;
}

.pln3Content3 {
    border-color: #2B57A5;
}

.hlLv03_pln {
    margin-bottom: .5em;
    text-align: center;
}

.hlLv03_pln1 {
    color: #094A7F;
}

.hlLv03_pln2 {
    color: #0C6E8C;
}

.hlLv03_pln3 {
    color: #2B57A5;
}

.pln3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.pln3inner {
    width: 324px;
}

.pln3ImgCtr {
    padding: 1em 0;
    text-align: center;
}

.andmoreCtr {
    padding-top: 2em;
}

.andmore {
    text-align: center;
}

.section2 {
    padding-bottom: 0;
}

.sec3Ctr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sec3Left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}

.sec4Ctr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.sec4Right {
    width: 640px;
    text-align: center;
}

.sec4Left {
    width: 384px;
    text-align: center;
}

.hlLv02_sec4 {
    color: #094A7F;
}

.sec4List > li {
    margin-bottom: 1em;
}

.sec4ContentCtr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 321px;
    margin: 0 auto;
}

.sec4ContentLeft {
    padding-right: 1em;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.sec4Right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.section5 {
    color: white;
}

.sec5Ctr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.sec5Cr {
    border-radius: 50%;
    background-color: white;
    color: #094A7F;
    padding: 1em 4em;
    text-align: center;
    margin-left: 2em;
}

.sec5Hl {
    margin-bottom: 0;
    font-weight: bold;
}

.sec5HlBtmP {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
}

.sec5HlBtmP span {
    padding-right: .5em;
}

.body__p_sec5 {
    margin-top: 1.5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.section5 {
    /*    padding: 3em 0;*/
    position: relative;
}

.section5::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin: auto;
    width: 0;
    height: 0;
    border-top: 3em solid #129EC9;
    border-right: 8em solid transparent;
    border-bottom: 3em solid transparent;
    border-left: 8em solid transparent;
}

.section6 {
    margin-top: 5em;
}

.sec6Content {
    border: 2px solid #129EC9;
    border-radius: 1em;
    width: 721px;
    margin: 2em auto 1em;
}

.sec6ContentAfter {
    width: 721px;
    margin: 0 auto;
    color: #094A7F;
}

.sec6ContentBtm {
    padding: 3.5em;
}

.sec7Ctrp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.sec8Inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.sec8Wrapper {
    border: 2px solid #AE99C6;
    border-radius: 1em;
    padding: 1em;
}

.sec8Content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.sec8Wrapper {
    width: 460px;
}

.sec8Btm {
    text-align: center;
}

.label4 {
    white-space: nowrap;
}

.label_sml {
    margin-right: 1em;
}

.sec8Btm > img {
    margin-bottom: 1em;
}

.modTxt02_sec8 {
    color: #AE99C6;
    text-align: center;
    margin: 1em;
}

.sec9Content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: white;
}

.sec9ContentInner {
    color: white;
    background-color: #094A7F;
    font-size: 3.4rem;
    line-height: 1.2;
    text-align: center;
    padding-bottom: .25em;
    width: 240px;
}

.sec9ContentInner:not(:last-child) {
    margin-right: .5em;
}

.sec9ContentInner span {
    font-size: 2rem;
}

.modTxt02_sec9 {
    margin-bottom: .5em;
    text-align: center;
}

.sec9Ctr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.sec9Inner:nth-child(2) {
    padding: 0 2em;
}

.sec9Inner:first-child,
.sec9Inner:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.sec4ContentRight img {
    max-width: none;
}

/*---------------

footer

---------------*/

.overlay {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 286px;
}

.overlay a {
    display: block;
    margin-top: 1em;
}

.footer {
    background-color: #EDF6F7;
    padding: 3em 0;
    padding-bottom: 20em;
}

.footerNav {
    font-size: 1.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.copy {
    font-size: 1.4rem;
    text-align: center;
    padding-top: 3em;
}

/*---------------

lower common

---------------*/
.h1Ctr_lower {
    background-color: #129EC9;
    color: white;
}

.ctr_lower {
    width: 800px;
    margin: 0 auto;
}

.hlLv02_lower {
    font-size: 3.2rem;
    border-radius: .5em;
    -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, .22);
    box-shadow: 0 0 .2em rgba(0, 0, 0, .22);
    padding: .25em .5em;
    text-indent: .5em;
    position: relative;
    margin-bottom: .5em;
}

.hlLv02_lower::before {
    content: "";
    display: block;
    position: absolute;
    height: calc(100% - .5em);
    background-color: #094A7F;
    width: .2em;
    border-radius: 10px;
}

.hlLv03_lower {
    font-size: 2.6rem;
    margin-bottom: .5em;
    border-left: .7em solid #129EC9;
    border-bottom: .1em solid #129EC9;
    padding-left: .5em;
    /*    margin-left: .5em;*/
}

/*---------------

contact

---------------*/
.form {
    font-size: 1.8rem;
}

.form input,
.select ,textarea{
    display: inline-block;
    font-size: 1.8rem;
    padding: .5em;
}

.form input + input {
    margin-left: .5em;
}

.form dd {
    margin-bottom: 1em;
}

.form dt {
    margin-bottom: .5em;
    margin-top: 1em;
}
p.submit{
	text-align: center;
}
p.submit input{
	background-color: #6da6cc;
	border: 0px;
	text-align: center;
	margin: 10px;
	font-family:"kozuka-gothic-pr6n","游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	 color: #ffffff;
	 font-size: 17px;
	 font-weight: bold;
	 padding: 10px 0;
	 width: 180px;
}

.companyTbl {
    font-size: 1.6rem;
    border: 1px solid #efefef;
}

.companyTbl dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1em;
}

.companyTbl dl:not(:last-child) {
    border-bottom: 1px solid #efefef;
}

.companyTbl dt {
    width: 25%;
}

.companyTbl dd {
    width: 75%;
}

.map {
    width: 100%;
}

.flowList_label {
    border-radius: 10px;
    display: inline-block;
    color: white;
    background-color: #088FAF;
    padding: .1em .3em;
    font-size: 5rem;
    margin-right: .25em;
}

.flowList_label span {
    font-size: 50%;
}

.flowList_hl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flowList_ctt {
    font-size: 3.2rem;
    color: #094A7F;
}

.flowList > li .body__p:first-of-type {
    margin-top: 1em;
}

.flowList > li:not(:last-child) {
    margin-bottom: 3em;
}

.flowList > li:nth-child(2) .flowList_label {
    opacity: .9;
}

.flowList > li:nth-child(3) .flowList_label {
    opacity: .8;
}

.flowList > li:nth-child(4) .flowList_label {
    opacity: .7;
}

.flowList > li:nth-child(5) .flowList_label {
    opacity: .6;
}
.b-a{
  font-size: 15px;
  text-align: center;
  padding-bottom: 20px;
}
